OS X Server (Mountain Lion): Mensaje "Se ha producido un error de SSL" al actualizar a OS X Server v2.2

Cuando actualizas la app OS X Server a la versión 2.2 desde una versión anterior, puedes encontrarte con una alerta indicando que "Se ha producido un error de SSL y no puede establecerse una conexión segura con el servidor". Si esto ocurre, no podrás acabar de configurar tu servidor.

Resolución

Actualiza a OS X Server v2.2.1 o posterior.

Más información

Este es el mensaje de alerta:

Fecha de publicación: